KELBT(1)

NAME
kelbt - generate backtracking LR parsers

SYNOPSIS
kelbt [options]files

DESCRIPTION
This manual page very briefly documents kelbt, a backtracking LR parser generator. For a better reference on how to use it, see the provided examples and the paper at https://www.colm.net/files/kelbt/thurston_CASCON_06_btlr.pdf

OPTIONS

-h, -H, -?, --help
    Print this usage and exit

-v, --version
    Print version information and exit -o file Write output to file -V Generate a Graphviz dotfile -i Show branch point info -t Force top-down with unique empty productions -l Inhibit writing of #line directives

AUTHOR
kelbt was written by Adrian Thurston <thurston@cs.queensu.ca>.